Debian Bug report logs - #699594
ITP: cliff-tablib -- tablib formatters for cliff

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Sat, 2 Feb 2013 09:09:02 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version cliff-tablib/1.0-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#699594; Package wnpp. (Sat, 02 Feb 2013 09:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org. (Sat, 02 Feb 2013 09:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cliff-tablib -- tablib formatters for cliff
Date: Sat, 02 Feb 2013 17:05:59 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : cliff-tablib
  Version         : 1.0
  Upstream Author : Doug Hellman <doug.hellmann@dreamhost.com>
* URL             : https://github.com/dreamhost/cliff-tablib
* License         : Apache-2.0
  Programming Lang: Python
  Description     : tablib formatters for cliff

 Cliff-tablib is a set of formatter extensions for producing JSON,
 YAML, and HTML output. Installing cliff-tablib activates these
 formatters for any cliff-based programs automatically.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 02 Feb 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Sat, 06 Apr 2013 13:03:23 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Sat, 06 Apr 2013 13:03:23 GMT) Full text and rfc822 format available.

Message #12 received at 699594-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 699594-close@bugs.debian.org
Subject: Bug#699594: fixed in cliff-tablib 1.0-1
Date: Sat, 06 Apr 2013 13:00:08 +0000
Source: cliff-tablib
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
cliff-tablib, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699594@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated cliff-tablib package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 02 Feb 2013 13:42:51 +0800
Source: cliff-tablib
Binary: cliff-tablib
Architecture: source all
Version: 1.0-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 cliff-tablib - tablib formatters for cliff
Closes: 699594
Changes: 
 cliff-tablib (1.0-1) experimental; urgency=low
 .
   * Initial release (Closes: #699594).
Checksums-Sha1: 
 ae8fa8c46825a6217e9db68cf872a116b86b7b24 1383 cliff-tablib_1.0-1.dsc
 da408a542963d93d15604e09ced0f1dffc439c17 18488 cliff-tablib_1.0.orig.tar.xz
 ed43b158af9d5520625f93e54a7c8077d2d25302 10952 cliff-tablib_1.0-1.debian.tar.gz
 b787fff316c741ad501ce453928f46f34c4337e0 13234 cliff-tablib_1.0-1_all.deb
Checksums-Sha256: 
 0c9276b3850f328bf383504a4810701d88dee1539b8e8cb034f89aeb4f5519b7 1383 cliff-tablib_1.0-1.dsc
 22c04f1149e1914d12bb11e37ebc0ad7aa917c0cb25b22b9575a84446f60bedb 18488 cliff-tablib_1.0.orig.tar.xz
 7ed85eeefac94151a7b92853a156d98f6abe9349c7b6584ee4b54594bbe810a4 10952 cliff-tablib_1.0-1.debian.tar.gz
 9a14dba6ec8a46b4eb8dd2c38395a62cad2f127e16d23dcade2c167b86ed7b0e 13234 cliff-tablib_1.0-1_all.deb
Files: 
 c1570fe5d8d89690b6bf41b6c8e6ef7f 1383 python extra cliff-tablib_1.0-1.dsc
 6853398be7323998f7b94be3d6731fde 18488 python extra cliff-tablib_1.0.orig.tar.xz
 8698c83fd4e935fc59e872a6c1450f42 10952 python extra cliff-tablib_1.0-1.debian.tar.gz
 173dce1c184eef6c8b4fc9841015e458 13234 python extra cliff-tablib_1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEM4gsACgkQl4M9yZjvmkmmZQCgwTZaAc31fjciJzf5q7Ml/16s
cm8AnjmLTKjCdXWKDaK3UzHKWtOi007x
=EhA2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 May 2013 08:05:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 17:08:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.